/**
 * [LJCMS] (C)2010-2099 8cms.com,ljcms.cn Inc.
 * Email: aspcms@qq.com
 * $LastTime 2016.03.21 Design by CL$
*/
$(document).ready(function(){
	
	//绑定菜单按钮
	$("#navs").find("li a").bind("click",function(){
		$("#navs").find("li a").removeClass("current");
		parent.menu.location.href = $(this).attr("href");
		$(this).addClass("current");
		return false;		
	});
	$("#navs").find("li a").bind("focus",function(){$(this).blur();});
	$("#navs").find("li a").first().click();
	
});	